<STYLE TYPE="text/css">

H1 { font-family: Arial, helvetica, Verdana}
H2 { font-family: Arial, helvetica, Verdana}
H3 { font-family: Arial, helvetica, Verdana}
H4 {
	font-family: Arial, helvetica, Verdana;
	text-align: left;
	color: #09C;
}
p {
	font-family: Arial, helvetica, Verdana;
	font-size: 14px;
}
li { font-family: Arial,  helvetica, Verdana}
ol { font-family: Arial, helvetica, Verdana}
ul { font-family: Arial, helvetica, Verdana}
b { font-family: Arial, helvetica, Verdana}
A { font-family: Arial, helvetica, Verdana}
font {
	font-family: Arial, helvetica, Verdana;
	color: #039;
}
br { font-family: Arial, helvetica, Verdana}
td {
	font-family: Arial, helvetica, Verdana;
	text-align: left;
}
tr { font-family: Arial, helvetica, Verdana}
th { font-family: Arial, helvetica, Verdana}
dl { font-family: Arial, helvetica, Verdana}
dd { font-family: Arial, helvetica, Verdana}
dt { font-family: Arial, helvetica, Verdana}
u { font-family: Arial, helvetica, Verdana}
i { font-family: Arial, helvetica, Verdana}



</STYLE>
